Subject: Re: GARP 2001 Convention
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Dec 2000 02:10:00 -0800 (PST)

Frank,

I assume you want to take advantage of this opportunity.
Please, confirm.

I shall notify Andreas. 

Vince

   
	Enron North America Corp.
	
	From:  Frank Hayden @ ENRON                           12/14/2000 09:55 AM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: GARP 2001 Convention  

thanks,
Frank

Vince J Kaminski@ECT
12/14/2000 09:45 AM
To: Frank Hayden/Corp/Enron@Enron
cc: Vince J Kaminski/HOU/ECT@ECT 

Subject: Re: GARP 2001 Convention

Frank,

Does this help?  Please, let me know.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 12/14/2000 
09:44 AM ---------------------------

"Andreas Simou" <[email-masked]> on 12/13/2000 04:51:51 AM
To: <[email-masked]>
cc:  
Subject: Re: GARP 2001 Convention

Dear Vince

Thank you for your recent enquiry concerning a complimentary pass to the
two-day GARP Convention. Unfortunately, it is not GARP's policy to allow
this for a number of reasons: GARP is a not-for-profit organisation, will
much lower delegate fees (and still the same overheads) than other
conference organizers. GARP's mission is to allow an educational forum for
furtherance of financial risk management and an opportunity to allow
networking and contact time between financial risk professionals. However,
in an attempt to remain at ease with my speakers, I would like to offer a
50% discount off the delegate fee for one of you colleagues in Enron. This
will be for the two-day Convention and will include the Gala Awards Evening
on 13th February, which had over three financial and risk professionals at
GARP 2000.

I trust that this is satisfactory. If you would like to take advantage of
this, please fax a completed registration form, along with a brief covering
note referring to this e-mail, and I will ensure that our administration
depart handle the relevant paper work. If you have any questions please do
not hesitate to contact me.

I look forward to your response and to meeting you in New York in February
(and receiving a copy of your presentation in a few days).

Kind regards

Andreas

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, December 12, 2000 8:50 PM
Subject: Re: GARP 2001 Convention

Andreas,

Am I entitled to bringing one delegate as a guest, free of charge?
Some conferences offer such privileges.

Vince

"Andreas Simou" <[email-masked]> on 12/04/2000 06:31:37 AM

To:   <Undisclosed-Recipient:@mailman.enron.com;>
cc:
Subject:  GARP 2001 Convention

Dear GARP 2001 Speaker

This is just a quick note to keep you up-to-date  with developments at the
GARP 2001 Convention, which will be  held in New York between 12th and 15th
February, 2001.

Thus far, GARP 2001 looks set to far exceed our  expectations and GARP
2000. There has been a great deal of interest in the 2001  Convention.
Delegate bookings have been much higher than this time last year. As  a
result, we are set to far exceed the number of delegates that attention
earlier this year. The three workshops and the one-day Asset Management
Forum  are also very well received and will probably reach full capacity. I
will of  course provide you with much fuller details closer to the time of
the  event.

Regarding the event itself, I would like a few  outstanding issues:

1. Presentations: can you please  e-mail your presentation to me by 15th
December, so that I have  enough time to reproduce them and place them in a
delegate pack for the  Convention. (Given the break of the Christmas and
New York period, and that the  event is being held in New York, I am sure
you can appreciate that there are  certain logistical factors that need to
be taken into account, hence the reason  why the presentations are required
as soon as possible). This is purely for  reproduction, we also request you
bring your presentation to the Convention  on the day in either a floppy
disc or a laptop.

2. Audio-Visual Requirements: can  you please inform me of what
audio-visual requirements you may have (35mm  slides; OHP; LCD projection -
notably PowerPoint).

3. Check list: I have attached a  check list for your information. If you
have not returned this already, can you  please read and fax it to my
colleague, Claire as soon as possible.

If you have any questions or queries, please do not  hesitate to contact
me, otherwise I eagerly await your response in due  course.

I look forward to seeing you in New York in  February.

Kind regards

Andreas

_____________________________
Andreas  Simou
GARP 2001 - Conference Producer
Tel +44 (0) 20 7626  9301
Fax +44 (0) 20 7626 9900

Don't miss the GARP 2001 Convention,
program  details via our web site
www.garp.com
(See attached file: speaker checklist.doc)